﻿/* Resets 
    CSS Document - http://meyerweb.com/eric/tools/css/reset/index.html */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
                margin: 0;
                padding: 0;
                border: 0;
                outline: 0;
                font-size: 100%;
                vertical-align: baseline;
                background: transparent;
}

body {
                line-height: 1;
}
ol, ul {
                list-style: none;
}
blockquote, q {
                quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
                content: '';
                content: none;
}

/* remember to define focus styles! */
:focus {
                outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
                text-decoration: none;
}
del {
                text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
                border-collapse: collapse;
                border-spacing: 0;
}

/* end of resets */

body 
{
    background: #F5F5F5 url(../images/img01.png) repeat-x;	
    font-size: .75em;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    color: #000000;
}

body.dialog
{
    background: #FFFFFF;
}

a
{
    color: #000000;
    text-decoration: underline;
}

a:hover
{
    color: #666666;
    text-decoration: none;
}
a:active
{
    color: #666666;
    text-decoration: none;
}

p, ul
{
    margin-bottom: 20px;
    line-height: 1.6em;
}

ul
{
    list-style-image: url(../images/arrow-bullet.png);
    padding-left: 15px;   
}




/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000;
}

h1
{
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}
h2
{
    padding: 0 0 5px 0;
}
h3
{
    font-size: 1em;
    height: 24px;
    line-height: 14px;
    padding: 6px 0px 0px 0px !important;
    padding: 12px 0px 0px 0px;
}

h4,h5, h6
{
    font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
/* Wrapper */

#wrapper {
	width: 990px;
	margin: 0 auto;
	background: transparent url(../images/wrapper.png) repeat-y;
	
}

/* Header */

#header 
{
    width: 100%;
	height: 74px;
	background: #FFFFFF url(../images/header.png) no-repeat;
}

#header-wrapper 
{
    padding: 0px 20px 0px 20px;
    margin: 0px;
    background:#FFFFFF url(../images/img01.png) repeat-x scroll 0 0;
}

/* Logo */

#logo 
{
	float: right;
	background: #000000 url(../images/logo.png) no-repeat;
    background-position-x: center;
	height:74px;
	width:169px;
}

#logo h1 {
	
	display:none;
}

#logo h1 a {
	text-decoration: none;
	color: #FFFFFF;
}


#notificationMessage
{
    float:left;
    width: 740px;
    height: 32px;
    padding: 9px 10px 0px 20px;
}

#new-window #notificationMessage
{
    float:left;
    width: 910px;
    height: 24px;
    padding: 9px 20px 0px 20px;
}

#notificationMessage p
{
    margin: 0px;
    padding: 0px;
}


/* Page */

#page {
	
	min-height: 200px;
}


/* Content */

#content-left
{
    float:left;
    width:20px;
    height:200px;
    background: url(../images/contentLeft.png) no-repeat left top;
}

#content-right
{
    float:right;
    width:20px;
    height:200px;
    background: url(../images/contentRight.png) no-repeat left top;
}

#content 
{
    background: #FFFFFF;
	float: left;
	width: 910px;
	padding: 10px 20px 20px 20px;
}

/* Footer */

#footer-wrapper
{
    clear: both;
    width: 990px;
	margin: 0 auto;
}

#footer-left
{
    float:left;
    width:20px;
    height:83px;
    background: #F5F5F5 url(../images/footerLeft.png) no-repeat left top;
}

#footer-right
{
    float:left;
    width:20px;
    height:83px;
    background: #F5F5F5 url(../images/footerRight.png) no-repeat left top;

}

#footer 
{
	height: 83px;
	width:950px;
	float:left;
	background: #F5F5F5 url(../images/footerBack.png) repeat-x;
	
}

#footer a {
	color: #666666;
}


/* Menu */

#menu 
{
    border-top: 5px #6db33f solid;
    float:right;
    height: 28px;
}

#menu ul.menuWrapper 
{
    background-color: #000000;
	list-style: none;
	line-height: normal;
	padding: 5px 0px 0px 0px;
	margin: 0px;
}

#menu li 
{
    background-color: #000000;
    height: 18px;
	float:left;
	padding: 0px 15px 0px 15px;   
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	border-bottom: 5px #000000 solid;
}

#menu li:hover, #menu li.hover
{
    background-color: #000000;
    border-bottom: 5px #FFFFFF solid;
}

#menu a {
	display:block;
	text-decoration: none;
	color: #FFFFFF;
}


#searchBar
{
    float:right;
    width: 150px;
    height: 28px;
    background: #000000;
    border-top: 5px #6db33f solid;
}

#menu li ul
{
    padding-left: 0px;
}

/* drop down menu styles */
li.menuDropDown { 
	color: #FFFFFF;
}

li.menuDropDown ul 
{ 
     display: none; 
}

/* 2nd level */

li.menuDropDown:hover ul ,
li.menuDropDown.hover ul 
{ 
    display: block;     
    position:absolute; 
    z-index:1000;
}

li.menuDropDown ul li
{   
	float:none;
	display:block;
	list-style: none;
	margin: 5px 5px 7px 0px;
	height: 18px;
	font-size: 1em;
	color: #000000;
}


li.menuDropDownTitle 
{
    margin-left: 20px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	display:block;
	margin-bottom:10px;
	font-style: italic;
}

li.menuDropDown ul li a
{
    display:block;     
}

/* drop down menu overrides */
/* top menu */
#menu li.menuDropDown ul li 
{
    background-color: #6db33f;
    border-bottom: none;
    float:none;
}

#menu li.menuDropDown ul li a
{
    white-space: nowrap;
    margin: 0px;
	font-size: 1.0em;
}

#menu li.menuDropDown ul li a:hover
{
    text-decoration: underline;
}

#menu li.menuDropDown ul 
{
    list-style-image: none;
    background-color:#6db33f;
    margin: 7px 0px 0px -15px !important;
    margin: 23px 0px 0px -119px;
}

#menu li.menuDropDown ul#homeDropDown
{
    margin: 7px 0px 0px -15px !important;
    margin: 7px 0px 0px -14px;
}

#menu li.menuDropDown ul#adminDropDown
{
    margin: 7px 0px 0px -15px !important;
    margin: 7px 0px 0px -14px;
}

#menu li.menuDropDown ul#reportsDropDown
{
    margin: 7px 0px 0px -15px !important;
    margin: 7px 0px 0px -14px;
}

#menu li.menuDropDown ul li:hover, #menu li.menuDropDown ul li.hover
{
    border: none 0px;
}

/* project menu */

.tabMenu {
	float: left;
	background:#088ADD url(theme/images/ui-bg_gloss-wave_55_5c9ccc_500x100b.png) repeat-x scroll 50% 50%;
    border:1px solid #4297D7;
    -moz-border-radius-bottomleft:5px;
    -moz-border-radius-bottomright:5px;
    -moz-border-radius-topleft:5px;
    -moz-border-radius-topright:5px;
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    padding:0.2em 0px 0px 0px;
    width:100%
}

.tabMenu ul.menuWrapper {
	margin: 0px;
	padding: 0px 3px 0px 0px;
	list-style: none;
	line-height: normal;
	float:left;
	width:100%
}

.tabMenu li {
	float:left;
	-moz-border-radius-topleft:5px;
    -moz-border-radius-topright:5px;
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#DFEFFC url(theme/images/ui-bg_glass_85_dfeffc_1x400b.png) repeat-x scroll 50% 50%;
    border:1px solid #C5DBEC;
    color:#0673BB;
    margin:0 0.2em 1px 0;
}

.tabMenu li ul li {
	background-image:none;
	background-color:#0778C2;
	border:none;
}

.tabMenu a ,
.tabMenu span 
{	
	text-decoration: none;	
	font-weight: bold;	
	display:block;	
	color:#035EA4;	
	padding:0.5em 1em;
}

.tabMenu li ul li a {
	color:#E1EFFD;
}

.tabMenu a:hover {
	text-decoration: none;
	color:#FF5A00;
}

.tabMenu li ul li a:hover {
	text-decoration: underline;
	color:#FFFFFF;
}

.tabMenu li.selected
{
   background: #F5F8F9 url(theme/images/ui-bg_inset-hard_100_f5f8f9_1x100.png) repeat-x scroll 50% 50%;   
}

.tabMenu li.selected a ,
.tabMenu li.selected span 
{
    color:#FF5A00;
}

.tabMenu li ul li.selected
{
	background-image:none;
	background-color:#009BEE;
	border:none;
}

.tabMenu li ul li.selected a ,
.tabMenu li ul li.selected span 
{
    color:#FFFFFF;
}

.tabMenu li.menuDropDown ul li 
{
    float:none;
    margin:0px;
    -moz-border-radius-topleft:0px;
    -moz-border-radius-topright:0px;
}

.tabMenu li.menuDropDown ul li a
{
    margin: 0px;
}

.tabMenu li.menuDropDown ul 
{
    background-color:#0883EA;
    margin: 1px 0px 0px -1px;    
    padding-top:1px;
    -moz-border-radius-bottomleft:5px;
    -moz-border-radius-bottomright:5px;    
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    min-width:165px;
}

.menuIframe
{
    position:absolute;
    border:0px ;
    display:block;
    z-index:0;
}

/* override jquery tabs - get tabs working for 2 levels*/
.ui-widget-content {
    color:#000000;
}

.ui-widget {
    font-family:Tahoma,Arial,Helvetica,sans-serif;    
}

.ui-tabs .ui-tabs-nav li 
{
    margin-bottom:0px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected
{
    margin-bottom:-1px;
}

#validation-message li
{
    padding-left: 10px;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset 
{
    padding: 1em;
    border: 1px solid #CCC;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}


/*
fieldset label 
{
    display: block;
}*/


legend 
{
    font-size: 1.1em;
    font-weight: bold;
    padding: 2px 4px 8px 4px;
}


/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0px;
}

.divider
{
    border-top: solid 1px #CCCCCC;
}

.error
{
    color:Red;
}

#logindisplay
{
    font-size:1.1em;
    display:block;
    text-align:right;
    color:White;
}

#logindisplay a:link
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover
{
    color: white;
    text-decoration: none;
}

.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

input.ui-state-error-text
{
    color: #000000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

.display-label,
.editor-label
{
    font-weight: bold;
}

.display-label,
.editor-label,
.display-field,
.editor-field
{
    margin: 0.5em 0;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}


.input-changed 
{
    background-color: #efffef;
}

.auto
{
    width: auto;
}


.no-caption
{
    margin-left: 120px;
    display: block;
}

.grid-row
{
    cursor: pointer;
}

.grid-row:hover
{
    text-decoration: underline;
}

.partial
{
    
}

.trail
{
    margin: 10px 0px 0px 0px;
}

#version
{
    margin: 12px 0px 0px 5px;
    height:12px;
    width:250px;
    float:left;
    color:#CCCCCC;
	text-align:left;
}

#credits 
{
    margin-top: 12px;
    height:12px;
    width:250px;
    float:right;
    color:#CCCCCC;
	text-align:right;
}
#credits a {
    color:#CCCCCC;
    text-decoration:underline;
    background: none;
    padding:0;
}
a#kiandra {
	padding-right:25px; 
	background: url(../images/kiandra.gif);
    background-color: transparent;
    background-color: rgba(0, 0, 0, 0);
	background-repeat: no-repeat;
	background-attachment:scroll;
	background-position: 48px 1px;
	outline:none;
}
#kiandra:hover { background-position: 48px -13px; }


#edit-dialog iframe
{
    border:none;
    height:98%;
    width:100%;
}

#add-document-dialog iframe
{
    border:none;
    height:98%;
    width:100%;
}

#send-document-dialog iframe
{
    border: none;
    height: 98%;
    width: 100%
}

.partial-header
{
    margin: 5px 0px 0px 0px;
}

.inprogress
{
    color: #003eaf;
}

.completed
{
    color: #1bc200;
}

.pending
{
    color: #e4971d;
}

.new
{   
    color: #c22000;
}
.withdrawn
{   
    color: #000000;
}


.system
{   
    color: #CCCCCC;
}

#audit-dialog
{
    padding: 0;
}

#audit-dialog .ui-jqgrid
{
    margin: 5px auto;
}

.ui-subtblcell td
{
    padding: 3px 4px;
}

div.row span#property-label { height: 88px; }

.instructions
{
    padding-bottom: 10px;
}

table.ui-jqgrid-btable {
    border-collapse:separate;
}

.ui-jqgrid tr.jqgrow td.text-wrap
{
  white-space: normal !important;
  height:auto;
  vertical-align:text-top;
  padding-bottom: 5px;
}

#advancedSearchTable tbody tr td {
    width: 200px;
     padding: 5px 5px 5px 5px;
}
#advancedSearchTable tbody tr td select{
 width : 100%;   
}

#advancedSearchTable tbody tr td input{
 width : 100%;   
}

#advancedSearchTable tbody tr td div{
 width : 100%;  
}

#advancedSearchTable tbody tr td button{
  height: 20px;
  width: 20px;
    margin: 0px 0px 5px 5px;
    vertical-align: middle;
}